folderIcon=DSC_6258.jpg
descript=A walk from Rialto Bridge to San Marco Place.\
A folder with Stereo-Anaglyphs is now added. OK - the last 3 views are very experimental and on some others you'll find some 'ghosts' but for full 3d pleasure purchase a 3D-TV and ask me for mpo Files!
